superfoneguy
Contributor
Contributor

Will a version 6 license work for a version 5.5 server?

I'm installing a new Vcenter server and it needs to be version 5.5. Will a ver 6 license work for that?

0 Kudos
5 Replies
GalNeb
Enthusiast
Enthusiast

yes

Old enough to know better, young enough to try anyway
0 Kudos
a_p_
Leadership
Leadership

Licenses are provided for major versions, so you may need to downgrade the license key in your My VMware portal.

André

0 Kudos
superfoneguy
Contributor
Contributor

Yep, I'm getting  "license is not valid for this product". So I guess the license needs to be reordered or changed.

0 Kudos
a_p_
Leadership
Leadership

It's actually a self service action. Login to the My VMware portal on which the license is registered, go to the licensing section, select Downgrade License from the dropdown menu, select the license, and follow the steps in the wizard. For details see e.g. https://kb.vmware.com/s/article/2006975

André

0 Kudos
GalNeb
Enthusiast
Enthusiast

sorry, I misread the question.  I thought you were asking if a 6.0 license would work for 6.5 not 5.5.  As you found out, it won't.  You can go to the VMware license portal and downgrade it.  But keep in mind that 5.5 goes out of support in Sept on THIS year.  You should really be using 6.5 not 5.5.

Old enough to know better, young enough to try anyway
0 Kudos